<?php /* Spanish Translation by Marcelo Yuji Himoro <www.yuji.eu.org> */

define("_MI_SITEMAP_NAME","Sitemap");
define("_MI_SITEMAP_MESSAGE","Aquí ud. puede mostrar alguna información o mensaje. ¡Modificala en la administración!");

define("_MI_MESSAGE","Mensaje");
define("_MI_MESSAGEEDSC","");
// add by Ryuji
define("_MI_SHOW_SUBCATEGORIES","¿Mostrar subcategorías?");
define("_MI_SHOW_SUBCATEGORIESDSC","");
?>